<div class="container text-center">
  <div class="row">
    <div class="col-md-12">

      <input class="form-control" type="text" placeholder="Ingresa el nombre del personaje..." [formControl]="characterTextFC">
      <br>{{characterTextFC.value}}

      <nav aria-label="Page navigation example">
        <ul class="pagination justify-content-center">
          <li class="page-item">
            <a class="page-link" href="#" aria-label="Previous">
              <span aria-hidden="true">&laquo;</span>
            </a>
          </li>
          <li class="page-item"><a class="page-link" href="#">1</a></li>
          <li class="page-item"><a class="page-link" href="#">2</a></li>
          <li class="page-item"><a class="page-link" href="#">3</a></li>
          <li class="page-item">
            <a class="page-link" [href]="info.next" aria-label="Next">
              <span aria-hidden="true">&raquo;</span>
            </a>
          </li>
        </ul>
      </nav>

      
      <div class="list-characteres">
        <app-character *ngFor="let character of characters" [character]="character" [info]="info"></app-character>
        <h4>aqui{{info.pages}}</h4>
      </div>

    </div>
  </div>
</div>